importScripts('https://www.gstatic.com/firebasejs/9.2.0/firebase-app-compat.js');
importScripts('https://www.gstatic.com/firebasejs/9.2.0/firebase-messaging-compat.js');

const firebaseConfig = {
    apiKey: "AIzaSyCtHFyfCRkBt8MX5LPFogBi8ssKSypkW0g",
    authDomain: "wrbapp.firebaseapp.com",
    projectId: "wrbapp",
    storageBucket: "wrbapp.appspot.com",
    messagingSenderId: "160377508482",
    appId: "1:160377508482:web:f651ccf2b242daf4879a9b",
    measurementId: "G-31HEXDSVPZ"
};
  
const app = firebase.initializeApp(firebaseConfig);
const messaging = firebase.messaging();